API referenceTelegram
GET /accounts/{id}/telegram-commands
The bot commands ("/" menu) set for this Telegram account, and startLink: the t.me link that opens a private chat with the bot bound to this account (its messages then arrive in the inbox)
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
id*stringAccount id
{data, startLink}
application/json- response
data?array<>At most 100
startLink?string|nullcurl -X GET 'https://example.com/api/v1/accounts/string/telegram-commands'Example Response
{ "data": [ { "command": "string", "description": "string" } ], "startLink": "string"}